.peopleRowSpacer{
    height:30px;
}
.peopleCellSpacer {
    width:20px;
}

#peoplesList {
    margin-left:20px;
    margin-bottom: 20px;  
    margin-top:30px;
   
}

.personContainer{
    /*position:relative;*/
    width:300px;
    height:136px;
    
}
.headshot_container {
    float:left;
    width:113px;
    height:134px;
    border:1px solid #c9d0d4;
	background-position:center;
	background-repeat:no-repeat;
}

.copy_container {
    float:left;
    width:168px;
    margin-left:15px;
}

.person_name a{
	text-decoration:none;
}

.person_name ul {
    margin:0;
    padding:0;
 }

.person_name ul li {
    list-style-image: url(/img/person_icon.gif);
    margin-left:20px;
    margin-top:0;
}

.person_text{
    margin-top:10px;
    font-family:Verdana, Arial, sans_serif;
    font-size:11px;
    line-height:15px;
    color:#666666;
}

.related_tags{
     margin-top:10px;
     font-family:Verdana, Arial, sans_serif;
     font-size:10px;
     line-height:14px;
     height:28px;
     overflow:hidden;
     color:#041936;
}

.related_tags a, .related_tags a:hover {
     color:#041936;
     text-decoration:underline;
}